## ace 6.2.8+dfsg

=== debian/changelog ===
ace (6.2.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Drop patch 25-versioned_so.diff (applied upstream)
  * Drop patch 36-fix-typos.diff (applied upstream)
  * Drop patch 38-fix-predictable-filename-in-tmp.diff (applied upstream)
  * Drop patch largefile.diff (applied upstream)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Wed, 01 Oct 2014 19:27:00 +0200

ace (6.2.7+dfsg-2) unstable; urgency=medium

  * Add patch 38-fix-predictable-filename-in-tmp. Closes: #760709

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 07 Sep 2014 14:35:23 +0200

ace (6.2.7+dfsg-1) unstable; urgency=low

  [ Johnny Willemsen ]
  * New upstream release. Closes: #746825, #724774, #734393

  [ Pau Garcia i Quiles ]
  * Enable hardening
  * Add Large File Support
  * Add lintian overrides for safe-to-be-ignored issues
  * Add patch 36-fix-typos (submitted upstream)
  * Add patch 37-remove-google-tracking
  * Update standards to 3.9.5.0
  * Repack upstream source using get-orig-source.sh and add usage note to
    README.source
  * Remove all TAO-related stuff due to DFSG-incompatibility
  * Remove deprecated DM-Upload-Allowed field

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 29 Jun 2014 12:40:36 +0200

ace (6.1.7-1) UNRELEASED; urgency=low

  [ Pau Garcia i Quiles ]
  * New upstream release
  * Add new library ACE XML_Utils (packages: libace-xml-utils-{6.1.3,dev})
    (adds a build-depenency on xerces3)

  [ Johnny Willemsen ]
  * Integrate most Debian changes into upstream repo, hence drop no longer
    relevant patches.
  * Ship and use TAO_ACE.mwc; this simplify makefile generation, compilation,
    and installation.

  [ Thomas Girard ]
  * debian/README.source: update instructions.
  * debian/patches/15-use-lzo2.diff: rework this patch.
  * debian/fix_doxygen.sh: adapt to latest changes.
  * debian/patches/reduce-doxygen-doc.diff: regenerate.
  * debian/control lintian fixes:
    o Bump Standards-Version: to 3.9.4.
    o Tighen dependency on debhelper to be on par with debian/compat.
    o Drop obsolete DM-Upload-Allowed: section. For the record, details
      on how to do this now is available from:
      https://lists.debian.org/debian-devel-announce/2012/09/msg00008.html
  * Add *_RLECompressor and ACE_Compressor libraries.

 -- Thomas Girard <thomas.g.girard@free.fr>  Tue, 01 Jan 2013 14:53:42 +0100

ace (6.1.2-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/16-ace-inet-pkgconfig-files.diff: drop, integrated.
  * debian/patches/prevent_doxygen_ace_manpages.diff: ditto.
  * debian/patches/reduce-doxygen-doc.diff: reworked since HTMLHelp is
    no longer generated.
  * debian/patches/20-versioned_libs.diff: refreshed.
  * debian/patches/34-bts386713.diff: refreshed.
  * debian/patches/92-default-ACE_ROOT.diff: refreshed.

 -- Thomas Girard <thomas.g.girard@free.fr>  Sat, 16 Jun 2012 20:51:01 +0200
