## ace 6.3.3+dfsg

=== debian/changelog ===
ace (6.3.3+dfsg-1) unstable; urgency=medium

  [ Pau Garcia i Quiles ]
  * New upstream version

  [ Peter Michael Green ]
  * Add patch to remove use of sslv3 methods which are no longer provided by
    the Debian openssl package.

  [ Thomas Girard ]
  * Integrate fix from Kurt Roeckx <kurt@roeckx.be> thru patch from
    Peter Michael Green <plugwash@raspbian.org> to remove use of sslv3.
    Thanks to both of them. Closes: #804326.

 -- Thomas Girard <thomas.g.girard@free.fr>  Sun, 15 Nov 2015 11:30:34 +0100

ace (6.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use new ChangeLog filename and location instead of the old
    <root>/ChangeLog
  * Update get-orig-source.sh to remove .gitignore files (reported upstream)
  * Delete stale doxygen_sqlite3.db file left by recent versions of Doxygen
  * Update standards to 3.9.6.1 (no changes needed)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Thu, 02 Jul 2015 21:53:49 +0200

ace (6.3.0+dfsg-1) UNRELEASED; urgency=medium

  * New upstream version
  * Update standards to 3.9.6.0 (no changes needed)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sat, 15 Nov 2014 01:47:59 +0100
