=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Girard <thomas.g.girard@free.fr>, Pau Garcia i Quiles <pgquiles@elpauer.org>, Marek Brudka <mbrudka@aster.pl>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.2), libssl-dev (>= 0.9.7d), libxt-dev (>= 4.3.0), libfltk1.1-dev (>= 1.1.4), libqt4-dev (>= 4.4~rc1-4), tk-dev (>= 8.5), libfox-1.6-dev, zlib1g-dev, libzzip-dev, liblzo2-dev, docbook-to-man, bzip2, libbz2-dev, libxerces-c-dev
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 3.9.5.0
+Standards-Version: 3.9.6.1
 Vcs-Git: git://anonscm.debian.org/pkg-ace/pkg-ace.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ace/pkg-ace.git;a=summary
 Homepage: http://www.dre.vanderbilt.edu/~schmidt/ACE.html
@@ -27,7 +27,7 @@
   * mpc-ace: generates project files for a single target
   * mwc-ace: generates workspace files for a set of projects
 
-Package: libace-6.2.8
+Package: libace-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -45,7 +45,7 @@
 Package: libace-dev
 Architecture: any
 Section: libdevel
-Depends: libace-6.2.8 (= ${binary:Version}), ${misc:Depends}
+Depends: libace-6.3.3 (= ${binary:Version}), ${misc:Depends}
 Suggests: libace-doc, pkg-config
 Replaces: mpc-ace (<< 5.6.3-4)
 Description: C++ network programming framework - development files
@@ -62,7 +62,7 @@
  This package contains the ACE overview documentation, tutorials,
  examples, and information regarding upstream development.
 
-Package: libace-ssl-6.2.8
+Package: libace-ssl-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -73,12 +73,12 @@
 Package: libace-ssl-dev
 Architecture: any
 Section: libdevel
-Depends: libace-ssl-6.2.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), libssl-dev (>= 0.9.7d), ${misc:Depends}
+Depends: libace-ssl-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), libssl-dev (>= 0.9.7d), ${misc:Depends}
 Description: ACE secure socket layer library - development files
  This package contains the header files and static library for the ACE
  SSL library.
 
-Package: libace-rmcast-6.2.8
+Package: libace-rmcast-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -92,12 +92,12 @@
 Package: libace-rmcast-dev
 Architecture: any
 Section: libdevel
-Depends: libace-rmcast-6.2.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-rmcast-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE reliable multicast library - development files
  This package contains the header files and static library for the ACE
  reliable multicast library.
 
-Package: libace-tmcast-6.2.8
+Package: libace-tmcast-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -111,12 +111,12 @@
 Package: libace-tmcast-dev
 Architecture: any
 Section: libdevel
-Depends: libace-tmcast-6.2.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-tmcast-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE transactional multicast library - development files
  This package contains the header files and static library for the ACE
  transactional multicast library.
 
-Package: libace-htbp-6.2.8
+Package: libace-htbp-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -130,12 +130,12 @@
 Package: libace-htbp-dev
 Architecture: any
 Section: libdevel
-Depends: libace-htbp-6.2.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-htbp-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE protocol over HTTP tunneling library - development files
  This package contains the header files and static library for the ACE
  HTBP library.
 
-Package: libace-inet-6.2.8
+Package: libace-inet-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -146,15 +146,15 @@
 Package: libace-inet-dev
 Architecture: any
 Section: libdevel
-Depends: libace-inet-6.2.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-inet-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE Inet protocol library - development files
  This package contains the header files and static library for the ACE
  Inet protocol library.
 
-Package: libace-inet-ssl-6.2.8
-Architecture: any
-Section: libs
-Depends: libace-inet-6.2.8, libace-ssl-6.2.8, ${shlibs:Depends}, ${misc:Depends}
+Package: libace-inet-ssl-6.3.3
+Architecture: any
+Section: libs
+Depends: libace-inet-6.3.3, libace-ssl-6.3.3, ${shlibs:Depends}, ${misc:Depends}
 Description: ACE SSL-enabled Inet protocol library
  This package provides an ACE addon library for clients (and possibly
  servers at some point) using Inet protocols which support SSL, such as
@@ -163,7 +163,7 @@
 Package: libace-inet-ssl-dev
 Architecture: any
 Section: libdevel
-Depends: libace-inet-ssl-6.2.8 (= ${binary:Version}), libace-inet-dev (= ${binary:Version}), libace-ssl-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-inet-ssl-6.3.3 (= ${binary:Version}), libace-inet-dev (= ${binary:Version}), libace-ssl-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE SSL-enabled Inet protocol library - development files
  This package contains the header files and static library for the ACE
  SSL-enabled Inet protocol library.
@@ -190,7 +190,7 @@
  .
  It can be safely removed after installation.
 
-Package: libacexml-6.2.8
+Package: libacexml-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -206,12 +206,12 @@
 Architecture: any
 Section: libdevel
 Replaces: libace-dev (<< 5.7.7-4)
-Depends: libacexml-6.2.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libacexml-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE SAX based XML parsing library - development files
  This package contains the header files and static library for the ACE
  XML parsing library.
 
-Package: libace-xml-utils-6.2.8
+Package: libace-xml-utils-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -225,12 +225,12 @@
 Architecture: any
 Section: libdevel
 Replaces: libace-dev (<< 5.7.7-4)
-Depends: libace-xml-utils-6.2.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}, libxerces-c-dev
+Depends: libace-xml-utils-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}, libxerces-c-dev
 Description: ACE XML utility classes and methods - development files
  This package contains the header files and static library for the ACE XML
  Utils library
 
-Package: libkokyu-6.2.8
+Package: libkokyu-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -245,12 +245,12 @@
 Package: libkokyu-dev
 Architecture: any
 Section: libdevel
-Depends: libkokyu-6.2.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libkokyu-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE scheduling and dispatching library - development files
  This package contains the header files and static library for the ACE
  scheduling and dispatching library.
 
-Package: libace-qtreactor-6.2.8
+Package: libace-qtreactor-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -269,12 +269,12 @@
 Package: libace-qtreactor-dev
 Architecture: any
 Section: libdevel
-Depends: libace-qtreactor-6.2.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), libqt4-dev, ${misc:Depends}
+Depends: libace-qtreactor-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), libqt4-dev, ${misc:Depends}
 Description: ACE-GUI reactor integration for Qt - development files
  This package contains header files and static library for the ACE-Qt
  reactor integration.
 
-Package: libace-xtreactor-6.2.8
+Package: libace-xtreactor-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -292,12 +292,12 @@
 Package: libace-xtreactor-dev
 Architecture: any
 Section: libdevel
-Depends: libace-xtreactor-6.2.8 (= ${binary:Version}), libace-dev (= ${binary:Version}), libxt-dev (>= 6.2.7), ${misc:Depends}
+Depends: libace-xtreactor-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), libxt-dev (>= 6.2.7), ${misc:Depends}
 Description: ACE-GUI reactor integration for Xt - development files
  This package contains header files and static library for the ACE-Xt
  reactor integration.
 
-Package: libace-tkreactor-6.2.8
+Package: libace-tkreactor-6.3.3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
