=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/g,dversionmangle=s/\+dfsg$// \
 ftp://download.dre.vanderbilt.edu/previous_versions/ACE\+TAO-src-(\d\.\d\.\d[-a-z0-9]*)\.tar\.gz \
  debian /bin/sh debian/get-orig-source.sh
