## ace 6.4.5%2Bdfsg

=== debian/changelog ===
ace (6.4.5+dfsg-1) unstable; urgency=medium

  [ Johnny Willemsen ]
  * New upstream version:
    - fixes FTBFS with GCC-7. Closes: #853299.
    - can use openssl 1.1. Closes: #851424.
    - fixes GNU/FreeBSD FTBFS. Closes: #823592.
  * Cleanup packaging:
    - re-enable PIE. Closes: #859350.
    - remove Marek from uploaders.

  [ Thomas Girard ]
  * Remove Pau from uploaders.
  * Fix repackaging process by removing bashism.
  * Remove QtReactor until it gets ported to Qt5. Closes: #874813.
  * Remove d/p/37-remove-google-tracking.diff, no longer needed.
  * Bump Standards-Version: to 4.1.0.

 -- Thomas Girard <thomas.g.girard@free.fr>  Sat, 16 Sep 2017 17:29:35 +0200

ace (6.3.3+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build against libssl1.0.2 (Closes: #828229).
  * Merge build-indep rules into build-arch rules so it builds with -A as it
    did before (Closes: #806602).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 14 Jan 2017 13:47:41 +0000

ace (6.3.3+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS in kfreebsd.  Closes: #825709

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 01 Jul 2016 05:43:35 +0000
