## ace 6.4.5+dfsg

=== debian/changelog ===
ace (6.4.5+dfsg-1build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:48:36 +0000

ace (6.4.5+dfsg-1build1) bionic; urgency=medium

  * No-change rebuild for libxerces soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Nov 2017 13:01:04 +0100
