=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ace
 Section: devel
 Priority: optional
-Maintainer: Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>
-Uploaders: Thomas Girard <thomas.g.girard@free.fr>, Pau Garcia i Quiles <pgquiles@elpauer.org>, Marek Brudka <mbrudka@aster.pl>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.2), libssl-dev (>= 0.9.7d), libxt-dev (>= 4.3.0), libfltk1.1-dev (>= 1.1.4), libqt4-dev (>= 4.4~rc1-4), tk-dev (>= 8.5), libfox-1.6-dev, zlib1g-dev, libzzip-dev, liblzo2-dev, docbook-to-man, bzip2, libbz2-dev, libxerces-c-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>
+Uploaders: Thomas Girard <thomas.g.girard@free.fr>, Johnny Willemsen <jwillemsen@remedy.nl>
+Build-Depends: debhelper, libssl-dev, libxt-dev (>= 4.3.0), libfltk1.1-dev (>= 1.1.4), tk-dev (>= 8.5), libfox-1.6-dev, docbook-to-man, libxerces-c-dev
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 3.9.6.1
+Standards-Version: 4.1.0
 Vcs-Git: git://anonscm.debian.org/pkg-ace/pkg-ace.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ace/pkg-ace.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ace/pkg-ace.git;a=summary
 Homepage: http://www.dre.vanderbilt.edu/~schmidt/ACE.html
 
 Package: mpc-ace
@@ -27,7 +28,7 @@
   * mpc-ace: generates project files for a single target
   * mwc-ace: generates workspace files for a set of projects
 
-Package: libace-6.3.3
+Package: libace-6.4.5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -45,7 +46,7 @@
 Package: libace-dev
 Architecture: any
 Section: libdevel
-Depends: libace-6.3.3 (= ${binary:Version}), ${misc:Depends}
+Depends: libace-6.4.5 (= ${binary:Version}), ${misc:Depends}
 Suggests: libace-doc, pkg-config
 Replaces: mpc-ace (<< 5.6.3-4)
 Description: C++ network programming framework - development files
@@ -62,7 +63,7 @@
  This package contains the ACE overview documentation, tutorials,
  examples, and information regarding upstream development.
 
-Package: libace-ssl-6.3.3
+Package: libace-ssl-6.4.5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -73,12 +74,12 @@
 Package: libace-ssl-dev
 Architecture: any
 Section: libdevel
-Depends: libace-ssl-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), libssl-dev (>= 0.9.7d), ${misc:Depends}
+Depends: libace-ssl-6.4.5 (= ${binary:Version}), libace-dev (= ${binary:Version}), libssl-dev, ${misc:Depends}
 Description: ACE secure socket layer library - development files
  This package contains the header files and static library for the ACE
  SSL library.
 
-Package: libace-rmcast-6.3.3
+Package: libace-rmcast-6.4.5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -92,12 +93,12 @@
 Package: libace-rmcast-dev
 Architecture: any
 Section: libdevel
-Depends: libace-rmcast-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-rmcast-6.4.5 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE reliable multicast library - development files
  This package contains the header files and static library for the ACE
  reliable multicast library.
 
-Package: libace-tmcast-6.3.3
+Package: libace-tmcast-6.4.5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -111,12 +112,12 @@
 Package: libace-tmcast-dev
 Architecture: any
 Section: libdevel
-Depends: libace-tmcast-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-tmcast-6.4.5 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE transactional multicast library - development files
  This package contains the header files and static library for the ACE
  transactional multicast library.
 
-Package: libace-htbp-6.3.3
+Package: libace-htbp-6.4.5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -130,12 +131,12 @@
 Package: libace-htbp-dev
 Architecture: any
 Section: libdevel
-Depends: libace-htbp-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-htbp-6.4.5 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE protocol over HTTP tunneling library - development files
  This package contains the header files and static library for the ACE
  HTBP library.
 
-Package: libace-inet-6.3.3
+Package: libace-inet-6.4.5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -146,15 +147,15 @@
 Package: libace-inet-dev
 Architecture: any
 Section: libdevel
-Depends: libace-inet-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-inet-6.4.5 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE Inet protocol library - development files
  This package contains the header files and static library for the ACE
  Inet protocol library.
 
-Package: libace-inet-ssl-6.3.3
-Architecture: any
-Section: libs
-Depends: libace-inet-6.3.3, libace-ssl-6.3.3, ${shlibs:Depends}, ${misc:Depends}
+Package: libace-inet-ssl-6.4.5
+Architecture: any
+Section: libs
+Depends: libace-inet-6.4.5, libace-ssl-6.4.5, ${shlibs:Depends}, ${misc:Depends}
 Description: ACE SSL-enabled Inet protocol library
  This package provides an ACE addon library for clients (and possibly
  servers at some point) using Inet protocols which support SSL, such as
@@ -163,7 +164,7 @@
 Package: libace-inet-ssl-dev
 Architecture: any
 Section: libdevel
-Depends: libace-inet-ssl-6.3.3 (= ${binary:Version}), libace-inet-dev (= ${binary:Version}), libace-ssl-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libace-inet-ssl-6.4.5 (= ${binary:Version}), libace-inet-dev (= ${binary:Version}), libace-ssl-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE SSL-enabled Inet protocol library - development files
  This package contains the header files and static library for the ACE
  SSL-enabled Inet protocol library.
@@ -190,7 +191,7 @@
  .
  It can be safely removed after installation.
 
-Package: libacexml-6.3.3
+Package: libacexml-6.4.5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -206,12 +207,12 @@
 Architecture: any
 Section: libdevel
 Replaces: libace-dev (<< 5.7.7-4)
-Depends: libacexml-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libacexml-6.4.5 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE SAX based XML parsing library - development files
  This package contains the header files and static library for the ACE
  XML parsing library.
 
-Package: libace-xml-utils-6.3.3
+Package: libace-xml-utils-6.4.5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -225,16 +226,15 @@
 Architecture: any
 Section: libdevel
 Replaces: libace-dev (<< 5.7.7-4)
-Depends: libace-xml-utils-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}, libxerces-c-dev
+Depends: libace-xml-utils-6.4.5 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}, libxerces-c-dev
 Description: ACE XML utility classes and methods - development files
  This package contains the header files and static library for the ACE XML
  Utils library
 
-Package: libkokyu-6.3.3
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: libtao-2.2.7, libtao-orbsvcs-2.2.7
+Package: libkokyu-6.4.5
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: ACE scheduling and dispatching library
  Kokyu is a library designed to provide flexible scheduling and
  dispatching services.
@@ -245,36 +245,12 @@
 Package: libkokyu-dev
 Architecture: any
 Section: libdevel
-Depends: libkokyu-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libkokyu-6.4.5 (= ${binary:Version}), libace-dev (= ${binary:Version}), ${misc:Depends}
 Description: ACE scheduling and dispatching library - development files
  This package contains the header files and static library for the ACE
  scheduling and dispatching library.
 
-Package: libace-qtreactor-6.3.3
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: ACE-GUI reactor integration for Qt
- Recognizing the need to write reactor-based GUI applications, the ACE
- community has created several reactor extensions for use with X
- Window System. Each of these extends the ACE_Select_Reactor to work
- with a specific toolkit. By using these reactors, your GUI
- application can remain single threaded yet still respond to both GUI
- events, such as button presses, and your own application events.
- .
- The ACE_QtReactor extends both the ACE_Select_Reactor and the
- Trolltech Qt library's QObjects class. Rather than using select(),
- the QtWaitForMultipleEvents() function is used.
-
-Package: libace-qtreactor-dev
-Architecture: any
-Section: libdevel
-Depends: libace-qtreactor-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), libqt4-dev, ${misc:Depends}
-Description: ACE-GUI reactor integration for Qt - development files
- This package contains header files and static library for the ACE-Qt
- reactor integration.
-
-Package: libace-xtreactor-6.3.3
+Package: libace-xtreactor-6.4.5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -292,12 +268,12 @@
 Package: libace-xtreactor-dev
 Architecture: any
 Section: libdevel
-Depends: libace-xtreactor-6.3.3 (= ${binary:Version}), libace-dev (= ${binary:Version}), libxt-dev (>= 6.2.7), ${misc:Depends}
+Depends: libace-xtreactor-6.4.5 (= ${binary:Version}), libace-dev (= ${binary:Version}), libxt-dev (>= 4.3.0), ${misc:Depends}
 Description: ACE-GUI reactor integration for Xt - development files
  This package contains header files and static library for the ACE-Xt
  reactor integration.
 
-Package: libace-tkreactor-6.3.3
+Package: libace-tkreactor-6.4.5
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -305,3 +281,29 @@
  Recognizing the need to write reactor-based GUI applications, the ACE
  community has created several reactor extensions for use with X
  Window System. Each of these extends the ACE_Select_Reactor to work
+ with a specific toolkit. By using these reactors, your GUI
+ application can remain single threaded yet still respond to both GUI
+ events, such as button presses, and your own application events.
+ .
+ The ACE_TkReactor provides reactor functionality around the popular
+ Tcl/Tk library. The underlying Tcl/Tk method used is
+ Tcl_DoOneEvent().
+
+Package: libace-tkreactor-dev
+Architecture: any
+Section: libdevel
+Depends: libace-tkreactor-6.4.5 (= ${binary:Version}), libace-dev (= ${binary:Version}), tk-dev (>= 8.5), ${misc:Depends}
+Description: ACE-GUI reactor integration for Tk - development files
+ This package contains header files and static library for the ACE-Tk
+ reactor integration.
+
+Package: libace-flreactor-6.4.5
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: ACE-GUI reactor integration for FLTK
+ Recognizing the need to write reactor-based GUI applications, the ACE
+ community has created several reactor extensions for use with X
+ Window System. Each of these extends the ACE_Select_Reactor to work
+ with a specific toolkit. By using these reactors, your GUI
+ application can remain single threaded yet still respond to both GUI
