=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Copyright © 2010-2014 Johnny Willemsen <jwillemsen@remedy.nl>
 
 #export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_BUILD_MAINT_OPTIONS = hardening=+format,+fortify,+stackprotector,+relro,+bindnow,-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+format,+fortify,+stackprotector,+relro,+bindnow
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 CFLAGS+=$(CPPFLAGS)
@@ -35,9 +35,6 @@
 export ACE_ROOT := $(shell pwd)
 export MPC_ROOT := $(ACE_ROOT)/MPC
 export LD_LIBRARY_PATH := $(LD_LIBRARY_PATH):$(ACE_ROOT)/lib
-export QTDIR := /usr/share/qt4
-export LZO2_INCDIR := /usr/include/lzo
-export LZO2_ROOT := /usr
 
 %:
 	dh $@
@@ -55,10 +52,15 @@
 	touch $@
 
 override_dh_auto_build-arch: configure-stamp
-	$(MAKE) -C $(ACE_ROOT) $(DSO_MAKE_FLAG) $(FIXUP)
+	$(MAKE) -C $(ACE_ROOT) $(DSO_MAKE_FLAG)
 
-override_dh_auto_install-arch: manpages-stamp
-	$(MAKE) -C $(ACE_ROOT) install $(INSTALL_FLAGS) $(FIXUP)
+override_dh_auto_build-indep: configure-stamp
+	$(MAKE) -C $(ACE_ROOT) $(DSO_MAKE_FLAG)
+	cd $(ACE_ROOT) && bin/generate_doxygen.pl -is_release -exclude_tao -exclude_ciao -exclude_dance
+	find $(ACE_ROOT)/html $(DOXYGEN_FILES_TO_REMOVE) | xargs -r rm -f
+
+override_dh_auto_install: manpages-stamp
+	$(MAKE) -C $(ACE_ROOT) install $(INSTALL_FLAGS)
 	mkdir -p $(DT)/usr/share/man/man1
 	cp $(ACE_ROOT)/apps/gperf/ace_gperf.1 $(DT)/usr/share/man/man1
 #	Relocate .idl and .pidl files
@@ -68,10 +70,8 @@
 	   mv $$f $$g ; \
 	   done
 
-override_dh_auto_install-indep:
-
-override_dh_auto_clean-arch:
-	[ -f $(ACE_ROOT)/GNUmakefile ] && $(MAKE) -C $(ACE_ROOT) realclean $(DSO_MAKE_FLAG) $(FIXUP) || true
+override_dh_auto_clean:
+	[ -f $(ACE_ROOT)/GNUmakefile ] && $(MAKE) -C $(ACE_ROOT) realclean $(DSO_MAKE_FLAG) || true
 	find $(ACE_ROOT) -name 'GNUmakefile*' -o -name '.depend.*' | xargs -r rm
 	rm -f $(ACE_ROOT)/include/makeinclude/platform_macros.GNU
 	rm -f $(ACE_ROOT)/bin/MakeProjectCreator/config/default.features
@@ -82,8 +82,6 @@
 # Remove stubs that get generated during TAO compilation but for some reason
 # are not removed on make realclean
 	rm -f `cat debian/TOREMOVE`
-
-override_dh_auto_clean-indep:
 	rm -Rf $(ACE_ROOT)/html/libace-doc \
 		$(ACE_ROOT)/html/libacexml-doc \
 		$(ACE_ROOT)/doxygen_sqlite3.db
@@ -100,7 +98,7 @@
 	dh_installchangelogs -pace-gperf -pgperf-ace apps/gperf/ChangeLog
 	dh_installchangelogs -pmpc-ace MPC/ChangeLog
 	dh_installchangelogs $(addprefix -p,$(ALL_ACEXML)) ACEXML/ChangeLog
-	dh_installchangelogs --remaining-packages ChangeLogs/ACE-6_3_3
+	dh_installchangelogs --remaining-packages ChangeLogs/ACE-6_4_5
 
 override_dh_fixperms:
 ifneq (,$(filter libace-doc, $(shell dh_listpackages)))
@@ -114,10 +112,6 @@
 debian/%.1: debian/%.sgml
 	docbook-to-man $< > $@
 
-override_dh_auto_build-indep:
-	cd $(ACE_ROOT) && bin/generate_doxygen.pl -is_release -exclude_tao -exclude_ciao -exclude_dance
-	find $(ACE_ROOT)/html $(DOXYGEN_FILES_TO_REMOVE) | xargs -r rm -f
-
 .PHONY: manpages
 manpages: manpages-stamp
 manpages-stamp: $(MAN1)
